desktop-session-antix (3.2.3) unstable; urgency=medium

  * add export AFTER_SCALE_INFO="/dev/shm/ignore_autoscale" to desktop-session startup file - thanks Wallon

 -- anticapitalista <antix@operamail.com>  Fri, 02 Jan 2026 18:38:39 +0200

desktop-session-antix (3.2.2) unstable; urgency=medium

  * use Solid-architecture as default wallpaper
  * change order of entries in startup file

 -- anticapitalista <antix@operamail.com>  Fri, 26 Dec 2025 20:52:40 +0200

desktop-session-antix (3.2.1) unstable; urgency=medium

  * Launch init-diversity user-session if detected adde to startup - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Wed, 12 Nov 2025 17:12:24 +0200

desktop-session-antix (3.2.0) unstable; urgency=medium

  * set antiX-qogir icons as default
  * bump version

 -- anticapitalista <antix@operamail.com>  Fri, 24 Oct 2025 01:20:39 +0300

desktop-session-antix (3.1.9) unstable; urgency=medium

  * added antiX-kora and antiX-qogir icons

 -- anticapitalista <antix@operamail.com>  Thu, 23 Oct 2025 18:46:58 +0300

desktop-session-antix (3.1.8) unstable; urgency=medium

  * Make exit dialog sticky and on top
  * Modify conky loading 
  * thanks dave

 -- anticapitalista <antix@operamail.com>  Tue, 29 Jul 2025 20:30:26 +0300

desktop-session-antix (3.1.7) unstable; urgency=medium

  * use sudo for usr/local/bin/desktop-menu --write-out-global in first-run-script

 -- anticapitalista <antix@operamail.com>  Mon, 16 Jun 2025 16:03:07 +0300

desktop-session-antix (3.1.6) unstable; urgency=medium

  * consolekit options added to ds-config-check


 -- anticapitalista <antix@operamail.com>  Sun, 01 Jun 2025 20:39:25 +0300

desktop-session-antix (3.1.5) unstable; urgency=medium

  * desktop-session-exit gui changes

 -- anticapitalista <antix@operamail.com>  Fri, 23 May 2025 20:08:41 +0300

desktop-session-antix (3.1.4) unstable; urgency=medium

  * add ConsoleKit support - thanks abc-nix

 -- anticapitalista <antix@operamail.com>  Sat, 08 Mar 2025 18:39:52 +0200

desktop-session-antix (3.1.3) unstable; urgency=medium

  * added tui options on exit - thanks a1e5Term-rf-ln

 -- anticapitalista <antix@operamail.com>  Wed, 06 Nov 2024 21:01:59 +0200

desktop-session-antix (3.1.2) unstable; urgency=medium

  * Fixed the help option so that typing -h opens help - thanks dave

 -- anticapitalista <antix@operamail.com>  Sun, 03 Nov 2024 16:45:34 +0200

desktop-session-antix (3.1.1) unstable; urgency=medium

  * add initial Wayland support to desktop-session - thanks to abc-nix

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jun 2024 16:41:49 +0300

desktop-session-antix (3.1.0) unstable; urgency=medium

  * Moved startup of autoscale-antix
  * Fixed xdg autostart hang
  * thanks dave 
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 25 Mar 2024 14:12:49 +0200

desktop-session-antix (3.0.18) unstable; urgency=medium

  * use urxvt insteas of desktop-defaults-run -t or x-terminal-emulator

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2024 12:40:01 +0200

desktop-session-antix (3.0.17) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:53:21 +0200

desktop-session-antix (3.0.16) unstable; urgency=medium

  * use urxvt -e for alsamixer desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 27 Jan 2024 00:28:19 +0200

desktop-session-antix (3.0.15) unstable; urgency=medium

  * remove calcurse desktop file
  * do not start pipewire as default

 -- anticapitalista <antix@operamail.com>  Mon, 20 Nov 2023 16:10:28 +0200

desktop-session-antix (3.0.14) unstable; urgency=medium

  * remove sudo chvt 1 from desktop-sesssion-exit

 -- anticapitalista <antix@operamail.com>  Fri, 03 Nov 2023 13:27:58 +0200

desktop-session-antix (3.0.13) unstable; urgency=medium

  * updated hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 18:42:48 +0300

desktop-session-antix (3.0.12) unstable; urgency=medium

  * open vim.tiny via urxvt correctly

 -- anticapitalista <antix@operamail.com>  Mon, 25 Sep 2023 21:06:26 +0300

desktop-session-antix (3.0.11) unstable; urgency=medium

  * open vim.tiny via urxvt

 -- anticapitalista <antix@operamail.com>  Sun, 24 Sep 2023 14:51:59 +0300

desktop-session-antix (3.0.10) unstable; urgency=medium

  * start pipewire etc via conf file

 -- anticapitalista <antix@operamail.com>  Tue, 19 Sep 2023 18:34:11 +0300

desktop-session-antix (3.0.9) unstable; urgency=medium

  * fix RAW-wm0menu bug

 -- anticapitalista <antix@operamail.com>  Sat, 19 Aug 2023 19:46:07 +0300

desktop-session-antix (3.0.8) unstable; urgency=medium

  * add on.png and off.png to pixmaps

 -- anticapitalista <antix@operamail.com>  Sat, 05 Aug 2023 19:52:59 +0300

desktop-session-antix (3.0.7) unstable; urgency=medium

  * fix fr_BE in .desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 08 Jul 2023 20:13:17 +0300

desktop-session-antix (3.0.6) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:09:55 +0300

desktop-session-antix (3.0.5) unstable; urgency=medium

  * enable pipewire in startup file
  * sleep 5 before opning volumeicon

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2023 19:54:04 +0300

desktop-session-antix (3.0.4) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 21:14:49 +0300

desktop-session-antix (3.0.3) unstable; urgency=medium

  * changed default wallpaper to antiX3
  * fixed typo on line 227 of ds-config-check

 -- anticapitalista <antix@operamail.com>  Fri, 03 Feb 2023 17:04:26 +0200

desktop-session-antix (3.0.2) unstable; urgency=medium

  * antiX-23 based on bookworm changes ie to wallpaper

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 19:53:07 +0200

desktop-session-antix (3.0.1) unstable; urgency=medium

  * include GenericName in desktop files
  * added hu, kk
  * corrected typo on line 2 of desktop-session.conf - thanks Charles

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:53:32 +0200

desktop-session-antix (3.0.0) unstable; urgency=medium

  * remove codeset   = 'utf-8' from .py files for python>10
  * add GenericName to desktop files
  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 04 Jan 2023 17:03:38 +0200

desktop-session-antix (2.0.16) unstable; urgency=medium

  * updated alsamixer and speaker-test desktop files

 -- anticapitalista <antix@operamail.com>  Sat, 15 Oct 2022 19:25:44 +0300

desktop-session-antix (2.0.15) unstable; urgency=medium

  * fixed Greek desktop entry

 -- anticapitalista <antix@operamail.com>  Mon, 05 Sep 2022 13:44:18 +0300

desktop-session-antix (2.0.14) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:05:03 +0300

desktop-session-antix (2.0.13) unstable; urgency=medium

  * Add logging levels (0-9) where 0 is none and 9 is everything
  * thanks dave

 -- anticapitalista <antix@operamail.com>  Fri, 06 May 2022 19:25:29 +0300

desktop-session-antix (2.0.12) unstable; urgency=medium

  * various changes in desktop-session-lib scripts - thanks dave

 -- anticapitalista <antix@operamail.com>  Mon, 22 Nov 2021 14:19:45 +0200

desktop-session-antix (2.0.11) unstable; urgency=medium

  * fixed missing " in one of the desktop-session.conf entries

 -- anticapitalista <antix@operamail.com>  Wed, 20 Oct 2021 17:57:47 +0300

desktop-session-antix (2.0.10) unstable; urgency=medium

  * added more commnts to startup file
  * added #network-readiness-state & to startup
  * added slimski to recomends
  
 -- anticapitalista <antix@operamail.com>  Mon, 13 Sep 2021 15:57:58 +0300

desktop-session-antix (2.0.9) unstable; urgency=medium

  * wm-menus files to use zzzfm not spacefm

 -- anticapitalista <antix@operamail.com>  Thu, 02 Sep 2021 18:50:28 +0300

desktop-session-antix (2.0.7) unstable; urgency=medium

  * edits to desktop-session file - thanks dave

 -- anticapitalista <antix@operamail.com>  Tue, 31 Aug 2021 13:01:49 +0300

desktop-session-antix (2.0.6) unstable; urgency=medium

  * added back desktop-session-slim-update.sh for backward compatibilty
  * above may be revised

 -- anticapitalista <antix@operamail.com>  Tue, 31 Aug 2021 00:05:20 +0300

desktop-session-antix (2.0.5) unstable; urgency=medium

  * Fixed other desktops "Disable" and "Control Centre" buttons
  * Localization for other desktops window (de, es, fr, pt, pt_BR, ru)
  * Added check for when default wm are not installed
  * Dave's fixes:
    - limit grep results to Exec= line for xsessions check
    - Separated logging to its own file (lib-logging-ds)
    - Included check for dbus-launch

 -- anticapitalista <antix@operamail.com>  Fri, 26 Aug 2021 21:09:50 +0300
 
desktop-session-antix (2.0.4) unstable; urgency=medium

  * added zzz desktop

 -- anticapitalista <antix@operamail.com>  Fri, 16 Jul 2021 21:09:50 +0300

desktop-session-antix (2.0.3) unstable; urgency=medium

  * Put pulseaudio option before volumeicon in /etc/sket/.desktop-session/startup file
  * Update desktop-session (fixes case of xfce where startxfce4 gets passed as wm_code but doesn't match current greps - thanks d_o

 -- anticapitalista <antix@operamail.com>  Sat, 19 Jun 2021 19:17:20 +0300

desktop-session-antix (2.0.2) unstable; urgency=medium

  * added pt, pt_BR to .desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 16:06:48 +0300

desktop-session-antix (2.0.1) unstable; urgency=medium

  * added zh_CN and es_ES

 -- anticapitalista <antix@operamail.com>  Mon, 19 Apr 2021 17:07:02 +0300

desktop-session-antix (2.0.0) unstable; urgency=medium

  * split off menu and defaults

 -- anticapitalista <antix@operamail.com>  Sun, 31 Jan 2021 20:42:38 +0200

desktop-session-antix (1.0.4) unstable; urgency=medium

  * minor edits to menu entries

 -- anticapitalista <antix@operamail.com>  Sat, 02 Jan 2021 16:07:36 +0200

desktop-session-antix (1.0.3) unstable; urgency=medium

  * exit box made smaller

 -- anticapitalista <antix@operamail.com>  Sun, 20 Dec 2020 14:52:09 +0200

desktop-session-antix (1.0.2) unstable; urgency=medium

  * improved translations

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 19:17:29 +0300

desktop-session-antix (1.0.1) unstable; urgency=medium

  * min v minimal

 -- anticapitalista <antix@operamail.com>  Sun, 09 Aug 2020 23:25:10 +0300

desktop-session-antix (1.0.0) unstable; urgency=medium

  * python3 port - thanks Dave
  * bumped version

 -- anticapitalista <antix@operamail.com>  Sun, 09 Aug 2020 20:22:07 +0300

desktop-session-antix (0.5.19) unstable; urgency=medium

  * Comment out filter for icewm as there is no longer a bug with duplicate icewm entries
  *  Rather now there are no entries in the menus

 -- anticapitalista <antix@operamail.com>  Fri, 17 Jul 2020 13:45:37 +0300

desktop-session-antix (0.5.18) unstable; urgency=medium

  * desktop-session-wallpaper removed (now in wallpaper-antix)

 -- anticapitalista <antix@operamail.com>  Tue, 09 Jun 2020 13:49:22 +0300

desktop-session-antix (0.5.17) unstable; urgency=medium

  * latest speedtest-cli.py

 -- anticapitalista <antix@operamail.com>  Fri, 22 May 2020 15:28:49 +0300

desktop-session-antix (0.5.16) unstable; urgency=medium

  * hopefully fixed extra entries in Desktop section of menu

 -- anticapitalista <antix@operamail.com>  Sun, 10 May 2020 15:38:55 +0300

desktop-session-antix (0.5.15) unstable; urgency=medium

  * -D not -d for pulseaudio in startup file

 -- anticapitalista <antix@operamail.com>  Mon, 04 May 2020 12:36:37 +0300

desktop-session-antix (0.5.14) unstable; urgency=medium

  * updated menus

 -- anticapitalista <antix@operamail.com>  Sun, 22 Mar 2020 18:12:15 +0200

desktop-session-antix (0.5.13) unstable; urgency=medium

  * fixed corrct path for pkexec in startup file
  * file_compare added to /etc/desktop-session
  * update-menu renamed to refresh-menu

 -- anticapitalista <antix@operamail.com>  Thu, 16 Jan 2020 18:57:48 +0200

desktop-session-antix (0.5.12) unstable; urgency=medium

  * added cmst to startup file
  * changed a couple of options in desktop-session.conf

 -- anticapitalista <antix@operamail.com>  Sun, 24 Nov 2019 12:10:06 +0200

desktop-session-antix (0.5.11) unstable; urgency=medium

  * updated menus again

 -- anticapitalista <antix@operamail.com>  Mon, 07 Oct 2019 12:07:28 +0300

desktop-session-antix (0.5.10) unstable; urgency=medium

  * updated menus

 -- anticapitalista <antix@operamail.com>  Wed, 02 Oct 2019 21:58:13 +0300

desktop-session-antix (0.5.9) unstable; urgency=medium

  * improved de desktop tanslations

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 19:49:32 +0100

desktop-session-antix (0.5.8) unstable; urgency=medium

  * latest menus

 -- anticapitalista <antix@operamail.com>  Sat, 10 Aug 2019 14:45:53 +0100

desktop-session-antix (0.5.7) unstable; urgency=medium

  * add comments to desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 07 Jul 2019 16:56:46 +0300

desktop-session-antix (0.5.6) unstable; urgency=medium

  * added antiX menu category

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 21:04:02 +0300

desktop-session-antix (0.5.5) unstable; urgency=medium

  * added a commented /usr/lib/polkit-gnome/polkit-gnome-authentication-agent-1
  to antiX desktop-defaults startup file

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2019 16:12:00 +0300

desktop-session-antix (0.5.4) unstable; urgency=medium

  * added antiX-papirus icons
  * edits to desktop-session/wm-menu files
  * exit set to use Papirus icons 

 -- anticapitalista <antix@operamail.com>  Thu, 02 May 2019 15:09:17 +0300

desktop-session-antix (0.5.3) unstable; urgency=medium

  * edits to start file
  * nano and vim.tiny desktop files to /usr/share/applications

 -- anticapitalista <antix@operamail.com>  Wed, 10 Apr 2019 19:56:56 +0300

desktop-session-antix (0.5.2) unstable; urgency=medium

  * new nenu

 -- anticapitalista <antix@operamail.com>  Tue, 12 Mar 2019 17:24:13 +0200

desktop-session-antix (0.5.1) unstable; urgency=medium

  * png icons

 -- anticapitalista <antix@operamail.com>  Sat, 10 Nov 2018 19:13:13 +0200

desktop-session-antix (0.5.0) unstable; urgency=medium

  * antiX-18 build
  * new icons used in menus
  * icon size set to 48

 -- anticapitalista <antix@operamail.com>  Wed, 17 Oct 2018 19:09:24 +0300

desktop-session-antix (0.4.9) unstable; urgency=medium

  * updated default desktop-menus

 -- anticapitalista <antix@operamail.com>  Wed, 03 Oct 2018 15:36:07 +0300

desktop-session-antix (0.4.8) unstable; urgency=medium

  * updated locales

 -- anticapitalista <antix@operamail.com>  Mon, 24 Sep 2018 17:10:15 +0300

desktop-session-antix (0.4.7) unstable; urgency=medium

  * added ds-config-check, screen-blank options, alternative desktop window - thanks Dave
  * when a wm is not currently installed, skip its corresponding menu template - thanks skidoo

 -- anticapitalista <antix@operamail.com>  Sun, 22 Apr 2018 12:47:21 +0300

desktop-session-antix (0.4.6) unstable; urgency=medium

  * added left-hand mouse option in startup file
  * dave's openbox template added

 -- anticapitalista <antix@operamail.com>  Wed, 14 Mar 2018 20:34:34 +0200

desktop-session-antix (0.4.5) unstable; urgency=medium

  * renamed et local to ee

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 19:57:44 +0200

desktop-session-antix (0.4.4) unstable; urgency=medium

  * bumped icon size in menus to 48 from 32

 -- anticapitalista <antix@operamail.com>  Tue, 20 Feb 2018 20:01:21 +0200

desktop-session-antix (0.4.3) unstable; urgency=medium

  * Changed file manager icons

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jan 2018 17:53:04 +0200

desktop-session-antix (0.4.2) unstable; urgency=medium

  * Fixed annoying pop up

 -- anticapitalista <antix@operamail.com>  Sun, 05 Nov 2017 13:06:35 +0200

desktop-session-antix (0.4.1) unstable; urgency=medium

  * Added various desktop files

 -- anticapitalista <antix@operamail.com>  Sat, 21 Oct 2017 13:08:57 +0300

desktop-session-antix (0.4.0) unstable; urgency=medium

  * Fix wrong desktop image path for brightness app
  * Updated speedtest-cli - thanks skidoo
  * bump version
  
 -- anticapitalista <antix@operamail.com>  Wed, 11 Oct 2017 18:20:00 +0300

desktop-session-antix (0.3.13) unstable; urgency=medium

  * Fix other desktops desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 09 Oct 2017 18:19:39 +0300

desktop-session-antix (0.3.12) unstable; urgency=medium

  * new upstream

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 21:13:17 +0300

desktop-session-antix (0.3.11) unstable; urgency=medium

  * Added desktop-exit to Applications menu

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 01:06:31 +0300

desktop-session-antix (0.3.10) unstable; urgency=medium

  * Added GSmartControl to default menu

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 22:06:27 +0300

desktop-session-antix (0.3.9) unstable; urgency=medium

  * Fixed synaptic menu entry
  * added ssh conduit option in startup file
  * more default menu changes

 -- anticapitalista <antix@operamail.com>  Sat, 16 Sep 2017 13:29:48 +0100

desktop-session-antix (0.3.8) unstable; urgency=medium

  * Further menu changes

 -- anticapitalista <antix@operamail.com>  Sun, 23 Jul 2017 20:21:00 +0100

desktop-session-antix (0.3.7) unstable; urgency=medium

  * Fixed menus

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jul 2017 20:57:11 +0300

desktop-session-antix (0.3.6) unstable; urgency=medium

  * Removed connectshares and droopy from menu

 -- anticapitalista <antix@operamail.com>  Sat, 01 Jul 2017 18:26:25 +0300

desktop-session-antix (0.3.5) unstable; urgency=medium

  * Use pm-utils for hibernation and suspend and not upower

 -- anticapitalista <antix@operamail.com>  Thu, 27 Apr 2017 01:23:03 +0300

desktop-session-antix (0.3.4) unstable; urgency=medium

  * Added Installer.desktop file to Spacefm desktop

 -- anticapitalista <antix@operamail.com>  Sat, 15 Apr 2017 20:08:17 +0300

desktop-session-antix (0.3.3) unstable; urgency=low

  * Improved Czech and Slovak translations

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 19:30:02 +0300

desktop-session-antix (0.3.2) unstable; urgency=medium

  * Added fbxkb-start to add flag to panel if more than one keyboard layout is detected

 -- anticapitalista <antix@operamail.com>  Fri, 10 Mar 2017 19:32:19 +0200

desktop-session-antix (0.3.1) unstable; urgency=medium

  * Fixed missing smtube entry in menu

 -- anticapitalista <antix@operamail.com>  Thu, 09 Mar 2017 13:17:52 +0200

desktop-session-antix (0.3.0) unstable; urgency=medium

  * antiX-17 stretch set up

 -- anticapitalista <antix@operamail.com>  Mon, 20 Feb 2017 18:55:22 +0200

desktop-session-antix (0.2.8) unstable; urgency=medium

  * New desktop-session preferred apps

 -- anticapitalista <antix@operamail.com>  Tue, 07 Feb 2017 20:21:01 +0200

desktop-session-antix (0.2.7.16) unstable; urgency=medium

  * Removed herbstluftwm from menu
  * apt triggers updatedb along with menu updates - skidoo

 -- anticapitalista <antix@operamail.com>  Thu, 05 Jan 2017 23:36:30 +0200

desktop-session-antix (0.2.7.15) unstable; urgency=medium

  * Updated menu-applications files to include live-usb-maker and live-kernel-updater

 -- anticapitalista <antix@operamail.com>  Sat, 05 Nov 2016 14:35:35 +0200

desktop-session-antix (0.2.7.14) unstable; urgency=medium

  * typo in wm-menus jwm herbstluftwm 

 -- anticapitalista <antix@operamail.com>  Sun, 26 Jun 2016 17:47:41 +0300

desktop-session-antix (0.2.7.13) unstable; urgency=medium

  * Correct default menu-applications for jwm 

 -- anticapitalista <antix@operamail.com>  Tue, 21 Jun 2016 16:08:11 +0300

desktop-session-antix (0.2.7.12) unstable; urgency=medium

  * Start desktop-menu before startup delay
  * Improvements to desktop-menu fix to not run if English is default

 -- anticapitalista <antix@operamail.com>  Fri, 10 Jun 2016 14:10:30 +0300

desktop-session-antix (0.2.7.11) unstable; urgency=medium

  * Added bootchart to startup
  * desktop-menu fix to not run if English is default

 -- anticapitalista <antix@operamail.com>  Mon, 06 Jun 2016 19:24:35 +0300

desktop-session-antix (0.2.7.10) unstable; urgency=medium

  * Added automount to startup 

 -- anticapitalista <antix@operamail.com>  Thu, 02 Jun 2016 09:56:15 +0300

desktop-session-antix (0.2.7.9) unstable; urgency=medium

  * Default automounting of plugin usb devices
  * Updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 29 May 2016 15:09:58 +0300

desktop-session-antix (0.2.7.8) unstable; urgency=medium

  * fixed menu parsing issue with desktop-defaults-run 

 -- anticapitalista <antix@operamail.com>  Fri, 27 May 2016 12:50:18 +0300

desktop-session-antix (0.2.7.7) unstable; urgency=medium

  * clean desktop-defaults-run to allow for a filename with a space 

 -- anticapitalista <antix@operamail.com>  Sun, 22 May 2016 14:35:17 +0300

desktop-session-antix (0.2.7.6) unstable; urgency=medium

  * Put back /etc/desktop-session for backward compatibility

 -- anticapitalista <antix@operamail.com>  Sat, 30 Apr 2016 20:35:38 +0300

desktop-session-antix (0.2.7.5) unstable; urgency=medium

  * Move /etc/desktop-session to skel 

 -- anticapitalista <antix@operamail.com>  Thu, 28 Apr 2016 18:58:01 +0300

desktop-session-antix (0.2.7.4) unstable; urgency=medium

  * Removed Installer from spacefm desktop 

 -- anticapitalista <antix@operamail.com>  Tue, 19 Apr 2016 16:34:29 +0300

desktop-session-antix (0.2.7.3) unstable; urgency=medium

  * Ready for antiX-16 

 -- anticapitalista <antix@operamail.com>  Sun, 17 Apr 2016 20:31:54 +0300

desktop-session-antix (0.2.7.2) unstable; urgency=medium
 
  * dave's fixes.

 -- anticapitalista <antiX@operamail.com>  Mon, 25 Jan 2016 17:08:00 +0200


desktop-session-antix (0.2.7.1) unstable; urgency=medium
 
  * chown files in /usr/share/desktop-menu/$wm to $username:$username.

 -- anticapitalista <antiX@operamail.com>  Wed, 20 Jan 2016 20:45:00 +0200


desktop-session-antix (0.2.7) unstable; urgency=medium
 
  * Fix broken sym links in /usr/share/desktop-defaults (audio, email,video).

 -- anticapitalista <antiX@operamail.com>  Wed, 20 Jan 2016 17:36:00 +0200


desktop-session-antix (0.2.6) unstable; urgency=low
 
  * Turn off yad startup message at login.

 -- anticapitalista <antiX@operamail.com>  Wed, 30 Dec 2015 23:26:00 +0200


desktop-session-antix (0.2.4) unstable; urgency=low
 
  * Fixed out of X ugly gtk messages.

 -- anticapitalista <antiX@operamail.com>  Sat, 13 Jun 2015 10:54:00 +0200


desktop-session-antix (0.2.3) unstable; urgency=low
 
  * Fixed up -h to help and -H to hibernate.

 -- anticapitalista <antiX@operamail.com>  Thu, 04 Jun 2015 00:29:00 +0200


desktop-session-antix (0.2.2) unstable; urgency=low
 
  * Added option to turn off yad session notification message

 -- anticapitalista <antiX@operamail.com>  Wed, 20 May 2015 23:52:00 +0200


desktop-session-antix (0.2.1) unstable; urgency=low
 
  * Set desktop-session min-herbstluftwm to stop session from loading

 -- anticapitalista <antiX@operamail.com>  Sat, 25 Apr 2015 23:18:00 +0200


desktop-session-antix (0.2.0) unstable; urgency=low
 
  * Bump version for antiX-15 release
  * Include gconf settings for gksu/gksudo

 -- anticapitalista <antiX@operamail.com>  Thu, 02 Apr 2015 23:16:00 +0200


desktop-session-antix (0.1.15) unstable; urgency=low
 
  * Moved toram-eject to startup file.
  * Added search-bar-icon to startup file.

 -- anticapitalista <antiX@operamail.com>  Tue, 31 Mar 2015 13:08:00 +0200

desktop-session-antix (0.1.14) unstable; urgency=low
 
  * Default time set to 2 secs

 -- anticapitalista <antiX@operamail.com>  Wed, 11 Mar 2015 20:21:00 +0200


desktop-session-antix (0.1.13) unstable; urgency=low
 
  * Up to date with upstream

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Feb 2015 00:43:00 +0200


desktop-session-antix (0.1.12) unstable; urgency=low
 
  * Disabled yad pop-up
  * Removed clipit from startup file
  * Set desktop delay to 1 sec
  * Removed spacefm -d & from startup file
  * Remove 'Other' menu category
  * Edited .desktop files to change Category to Settings

 -- anticapitalista <antiX@operamail.com>  Fri, 13 Feb 2015 22:31:00 +0200


desktop-session-antix (0.1.11) unstable; urgency=low
 
  * Spacefm desktop - only 2 icons

 -- anticapitalista <antiX@operamail.com>  Mon, 12 Jan 2015 00:45:00 +0200


desktop-session-antix (0.1.10) unstable; urgency=low
 
  * Added clipit to startup file.
  * Disabled docs pop-up.
  * Set sleep back to 2 secs.

 -- anticapitalista <antiX@operamail.com>  Fri, 09 Jan 2015 13:10:00 +0200


desktop-session-antix (0.1.9) unstable; urgency=low
 
  * Changed icon theme.

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 11:59:00 +0200


desktop-session-antix (0.1.8) unstable; urgency=low
 
  * Increased wait time to 3 secs from 2.

 -- anticapitalista <antiX@operamail.com>  Sun, 21 Dec 2014 20:25:00 +0200


desktop-session-antix (0.1.7) unstable; urgency=low
 
  * Fixed open fm from a wm without rox/spacefm bug

 -- anticapitalista <antiX@operamail.com>  Sat, 20 Dec 2014 19:03:00 +0200


desktop-session-antix (0.1.6) unstable; urgency=low
 
  * Synched with dave's repo on this date
  * Added antiX-1 icons and locale from exit-antix 

 -- anticapitalista <antiX@operamail.com>  Thu, 11 Dec 2014 00:54:00 +0200


desktop-session-antix (0.1.5) unstable; urgency=low
 
  * Many changes

 -- anticapitalista <antiX@operamail.com>  Sat, 15 Nov 2014 19:09:00 +0200


desktop-session-antix (0.1.4) unstable; urgency=low
 
  * Removed remove-desktop file (in add-desktop)

 -- anticapitalista <antiX@operamail.com>  Tue, 21 Oct 2014 21:21:00 +0200


desktop-session-antix (0.1.3) unstable; urgency=low
 
  * New desktop-session file.
  * Conky set in desktop-session.conf not startup.
  * Use poweroff rather than halt.

 -- anticapitalista <antiX@operamail.com>  Thu, 09 Oct 2014 13:46:00 +0200


desktop-session-antix (0.1.2) unstable; urgency=low
 
  * Added localisation.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 14:10:00 +0200


desktop-session-antix (0.1.1) unstable; urgency=low
 
  * New desktop-session file.

 -- anticapitalista <antiX@operamail.com>  Thu, 26 Jun 2014 22:50:00 +0200


desktop-session-antix (0.1.0) unstable; urgency=low
 
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Jun 2014 14:50:00 +0200
